Bug 64591 - Function keys F1-F5 failto work in KDE Konsole
Summary: Function keys F1-F5 failto work in KDE Konsole
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-08 13:42 UTC by Marek Kassur
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-02 01:06:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marek Kassur 2002-05-08 13:42:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0rc1) Gecko/20020417

Description of problem:
If you start Midnight Commander in a window, function keys F1-F5 failto work.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Set keyboard to Linux console
2.Start Midnight Commander
3.Check function keys


Actual Results:  When I press F5 character E appear.

Expected Results:  I should see copy window.

Additional info:

Temporary solution:
Press the key <ESC> followed by the digit key, e.g. <ESC> 3 instead of <F3>


Note You need to log in before you can comment on or make changes to this bug.